@charset "UTF-8";
.skiss {
  background-color: #000;
  width: 100%;
}

.mobileHide {
  display: none;
}

/*

LOOPING IMAGES ON HOVER 

h1,
p {
  text-align: center;
}

.outer {
  display:block;
  width: 25%;
  height: auto;
  margin: 20px auto;
  border: 1px solid #000;
  overflow:hidden;
 position:relative;
}

.inner {
  width: 800px;
  height: 200px;
  cursor:pointer;
  display:block;
  background: url(http://localhost:8888/txtpilot/imgs/photography/sports/upsidedown.jpg) 0 0, url(http://localhost:8888/txtpilot/imgs/photography/people/barber.jpg) 200px 0, url(http://localhost:8888/txtpilot/imgs/photography/fyr/miljo/DSC06890.jpg) 400px 0, url(http://localhost:8888/txtpilot/imgs/photography/food/diagonal.jpg) 600px 0;
  background-repeat: no-repeat;
  background-size: 300px 200px;
}
.outer:hover .inner,.outer:focus .inner{
animation:swap 4s linear infinite;  
}
.outer:focus{
  border:2px solid red;
}
@keyframes swap{
  0%{transform:translateX(-200px)}
  24.999%{transform:translateX(-200px)}
  25%{transform:translateX(-400px)}
  49.999%{transform:translateX(-400px)}
  50%{transform:translateX(-600px)}
  74.999%{transform:translateX(-600px)}
  75%{transform:translateX(0)}
  99.999%{transform:translateX(0)}
}

*/
body {
  background-color: #3d3d3d;
  text-align: left;
  font-family: sans-serif;
  font-size: 14px;
  line-height: 1.6;
  color: #ccc;
  font-family: "Mate", serif;
  max-width: 1440px;
  margin: 90px auto 0 auto;
}

@media (min-width: 2860px) {
  body {
    max-width: 2080px;
  }
}
body.jord {
  background-color: #272d27;
}
body.jord .preamble {
  color: #849861;
}
body.ssdf {
  background-color: #23343d;
}
body.ssdf .preamble {
  color: #4aa9d0;
}
body.cb {
  background-color: #242118;
}
body.cb .preamble {
  color: #cd5bc2;
}
body .animations {
  background-color: #111;
}
body .animations .preamble {
  color: #979797;
}

img {
  width: 100%;
  height: auto;
}

/************************************
       SITE HEAD & NAVIGATION
*************************************/
.site-head {
  position: relative;
  z-index: 1;
  margin-bottom: 70px;
  padding: 0 10%;
  text-align: center;
}
.site-head h1 {
  margin-top: 15px;
}
.site-head .sc {
  letter-spacing: 8px;
}
.site-head nav .sc {
  letter-spacing: 3px;
}

nav {
  display: block;
  font-size: 0.58rem;
  padding: 5px 15px;
  border-top: 1px solid #555;
  border-bottom: 1px solid #555;
  opacity: 0;
  transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -webkit-transition: opacity 1s ease-in-out;
  width: fit-content;
  margin: 15px auto 55px auto;
}
nav .sc {
  font-family: "Lato", sans-serif;
  text-transform: uppercase;
}
nav a {
  margin-right: 15px;
  opacity: 0.7;
}
nav a:hover {
  opacity: 1;
}
nav .u-last {
  margin-right: 0;
}

.logo {
  display: block;
}
.logo.prod {
  margin: 0 auto 60px auto;
}

.logo > img {
  width: 300px;
  height: auto;
  margin: 0 auto 0 auto;
}

.logo:hover + nav, nav:hover {
  visibility: visible;
  opacity: 1;
  transition: opacity 0.55s ease-in-out;
  -moz-transition: opacity 0.55s ease-in-out;
  -webkit-transition: opacity 0.55s ease-in-out;
}

@media (hover: none) {
  .logo + nav, nav {
    visibility: visible !important;
    opacity: 1 !important;
    transition: opacity 0.55s ease-in-out;
    -moz-transition: opacity 0.55s ease-in-out;
    -webkit-transition: opacity 0.55s ease-in-out;
  }
}
/************************************
	   END SITE HEAD & NAVIGATION
*************************************/
.hero-video {
  padding: 56.25% 0 0 0;
  position: relative;
  margin-bottom: 80px;
}

footer {
  border-top: 1px #777 dotted;
  margin: 70px auto;
  padding: 50px 0;
  text-align: center;
  width: 80%;
}
footer h3 {
  display: inline-block;
  margin: 0;
}

.bg-mask {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 180%;
  height: 200%;
  z-index: 2;
  background-color: rgba(61, 61, 61, 0.9);
}

.bg-video {
  padding: 56.25% 0 0 0;
  position: absolute;
  top: 270px;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 0;
  transform: scale(2);
  overflow: hidden;
}

small, .sc {
  font-family: "Mate SC", serif;
  text-transform: lowercase;
  letter-spacing: 3px;
}

h1 {
  font-family: "Six Caps", sans-serif;
  font-size: 100px;
  line-height: 95px;
  letter-spacing: 4px;
  text-transform: lowercase;
  margin: 20px 0 30px 0;
}

h2 {
  font-family: "Six Caps", sans-serif;
  font-size: 55px;
  line-height: 63px;
  letter-spacing: 4px;
  text-transform: lowercase;
}

h2.uppercase {
  text-transform: uppercase;
}

/**********************************************************
********** Custom client name sizes on startpage **********
***********************************************************/
@media (min-width: 900px) and (max-width: 1080px) {
  .index h2 {
    font-size: 45px;
    line-height: 50px;
  }
  .index .button {
    margin-top: 18px !important;
  }
}
@media (min-width: 585px) and (max-width: 710px) {
  .index h2 {
    font-size: 40px;
    line-height: 45px;
  }

  .index .button {
    margin-top: 15px !important;
  }
}
@media (min-width: 320px) and (max-width: 350px) {
  .index h2 {
    font-size: 40px;
    line-height: 45px;
  }

  .index .button {
    margin-top: 15px !important;
  }
}
/**************************************************************
********** End custom client name sizes on startpage **********
***************************************************************/
.bts h2 {
  margin: 20px 0 40px 0;
}

.bts .content-wrapper h3 {
  margin-top: 20px;
}

h3 {
  font-family: "Teko", sans-serif;
  font-size: 28px;
  line-height: 1.1;
  letter-spacing: 0px;
  font-weight: 300;
  margin-top: 30px;
  margin-bottom: 10px;
}

.content-wrapper h3 {
  font-family: "Teko", sans-serif;
  font-size: 33px;
  line-height: 1.1;
  letter-spacing: 0px;
  font-weight: 300;
  margin-top: 0;
  margin-bottom: 15px;
}

.preamble {
  font-size: 18px;
  font-family: "Lato", sans-serif;
  font-weight: 300;
  margin-bottom: 18px;
  line-height: 1.5;
}
.preamble p {
  margin-top: 10px;
}

blockquote {
  font-size: 33px;
  font-family: "Lato", sans-serif;
  font-style: italic;
  font-weight: 300;
  margin-bottom: 30px !important;
  line-height: 1.3;
  text-align: center;
  display: block;
}

blockquote:before {
  content: "“";
  top: 0;
  left: 0;
}

blockquote:after {
  content: "”";
  bottom: 0;
  right: 0;
}

h2 + .preamble {
  font-size: 16px;
  margin: 30px auto 30px auto;
  width: 40%;
  max-width: 550px;
}

a {
  color: inherit;
  text-decoration: none;
}

p.preamble a {
  /* border-bottom: 15px solid;
  border-color: inherit;
  margin-bottom: -15px; */
}

table {
  width: 100%;
}
table tr {
  border-bottom: 1px #555 dotted;
  width: 100%;
}
table td {
  margin: 5px 0;
  padding: 5px 0;
  vertical-align: top;
}
table td.right {
  text-align: right;
}
table td.left {
  text-align: left;
}

ul li {
  list-style: square;
  margin: 5px 0;
  border-bottom: 1px #555 dotted;
  width: auto;
  padding-bottom: 5px;
  list-style: none;
}
ul li:first-child {
  border-top: 1px #555 dotted;
  padding-top: 5px;
}

hr {
  margin: 50px 0;
  border: none;
  border-top: 1px #777 dotted;
  width: 100%;
}

.socMed {
  display: inline-block;
  margin-right: 20px;
}
.socMed .sc {
  margin-right: 5px;
}

img.socMed {
  display: inline-block;
  width: 17px;
  vertical-align: sub;
  margin-right: 7px;
}

.button {
  color: #ccc;
  padding: 5px 10px;
  border-radius: 4px;
  text-decoration: none;
  display: inline-block;
  margin-top: 30px;
  font-family: sans-serif;
  border: 1px solid #ccc;
}
.button:hover {
  color: #fff;
  border: 1px solid #fff;
  background: rgba(0, 0, 0, 0.7);
}

.table {
  width: 35%;
  margin: 0 auto;
}

.video-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  z-index: 50;
  text-align: center;
}

.video {
  width: 30%;
  height: auto;
  display: flex;
  position: relative;
  transition: all 0.2s ease-in-out;
  margin: 0 1.5% 1.5% 0;
}

.video:nth-child(3), .video:nth-child(6) {
  margin: 0 0 1.5% 0;
}

.video:hover {
  transform: scale(1.025);
  z-index: 100;
}

.videoWrapper {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  /* 16:9 */
  height: 0;
  z-index: 1;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.animationWrapper {
  position: relative;
  width: 100%;
  height: auto;
  z-index: 1;
}
.animationWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.loader {
  text-align: center;
  color: #fff;
  font-size: 12px;
  font-style: italic;
  font-family: "Lato", sans-serif;
  font-weight: 300;
  width: 80px;
  position: absolute;
  top: 30%;
  left: 40%;
}
.loader svg {
  /* display: block; */
  /* font: 12.5em "Six Caps"; */
  width: 130px;
  height: auto;
  margin: 0;
  /* letter-spacing: 4px; */
}

.loaderWrapper {
  position: absolute;
  padding: 0;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 0 !important;
  visibility: visible !important;
  background-color: rgba(0, 0, 0, 0.1);
  text-align: center;
  background-image: url("../imgs/loader_three_dots.svg");
  /* The image used */
  background-color: rgba(0, 0, 0, 0.1);
  background-size: 50px;
  background-position: center;
  /* Center the image */
  background-repeat: no-repeat;
  /* Do not repeat the image */
}

.video-description {
  position: absolute;
  padding: 5%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 10;
  visibility: hidden;
  color: #fff;
}

.video-placeholder {
  position: absolute;
  padding: 5%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 0 !important;
  visibility: visible !important;
  color: #404040;
  background-color: #333;
}
.video-placeholder .button {
  color: #404040;
  padding: 5px 10px;
  border-radius: 4px;
  text-decoration: none;
  display: inline-block;
  margin-top: 30px;
  font-family: sans-serif;
  border: 1px solid #404040;
}

.video:hover > .video-description {
  visibility: visible;
  background-color: rgba(0, 0, 0, 0.8);
}

.u-thumbnail {
  position: relative;
}

.u-border {
  border: 1px solid rgba(255, 255, 255, 0.1);
}

.u-thumbnail:hover > .thumbnail {
  visibility: hidden;
}

.thumbnail {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 100;
  color: #fff;
}

.embedded-video {
  padding: 56.25% 0 0 0;
  position: relative;
}

.container {
  display: flex;
  justify-content: center;
  z-index: 50;
  width: 80%;
  margin: 40px auto;
}

.box > .container {
  margin: 0px auto;
}

.box .content-wrapper p {
  margin-bottom: 10px;
}
.box .content-wrapper p + ul {
  margin-top: 20px;
}

.u-flexRow {
  flex-flow: row wrap;
}

.u-flexColumn {
  flex-flow: column wrap;
}

.u-flexFlipDirection {
  flex-flow: column;
  flex-direction: column !important;
}

.u-flexDirectionColumn {
  flex-direction: column !important;
}

.u-flexDirectionRow {
  flex-direction: row !important;
}

.u-flexDirectionColumnToRow {
  flex-direction: column !important;
}

.u-center {
  text-align: center;
}

body .container .u-last {
  margin-right: 0 !important;
}

.u-column-image {
  margin-bottom: 10%;
}

.u-noMargTop {
  margin-top: 0;
}

.u-centerBox {
  margin: 0 auto !important;
}

.u-me blockquote {
  margin-top: 30px;
  text-align: left;
}
.u-me img {
  width: 85%;
}

.u-half {
  width: 50%;
  margin: 0 auto;
}

.last {
  margin: 0 !important;
}

figure {
  padding: 6% 0 0 0;
  text-align: center;
}

#almroths figure {
  padding: 0;
}

figcaption {
  font-size: 12px;
  font-style: italic;
  font-family: "Lato", sans-serif;
  font-weight: 300;
  margin: 20px 0 0 0;
  padding-top: 10px;
  width: 100%;
  border-top: dotted 1px rgba(255, 255, 255, 0.2);
}

.caption {
  font-size: 12px;
  font-style: italic;
  font-family: "Lato", sans-serif;
  font-weight: 300;
  margin: -6% 0 0 0;
  text-align: left;
  width: 100%;
}

#doors figcaption, #almroths figcaption, #cartier figcaption {
  border-top: none;
  padding-top: 0;
  margin: 10px 0 0 0;
}

/***************************
********* NARROW ***********
****************************/
.u-sizeFull {
  width: 100%;
}

.u-size2of3 {
  width: 65%;
}

.u-size1of2 {
  width: 48.5%;
}

.u-size1of3 {
  width: 31.3333%;
}

.u-size1of4 {
  width: 22.75%;
}

.u-size1of5 {
  width: 17%;
}

.u-sizeFull, .u-size1of2, .u-size1of3, .u-size1of4, .u-size2of3 {
  margin: 0 3% 3% 0 !important;
}

blockquote {
  width: 70%;
  text-align: center;
  margin: 0 auto;
}

/***************************
********* MEDIUM ***********
****************************/
@media (max-width: 900px) and (min-width: 581px) {
  .u-size-md-Full {
    width: 100% !important;
  }

  .u-size-md-2of3 {
    width: 65.6666% !important;
  }

  .u-size-md-1of2 {
    width: 48.5% !important;
  }

  .u-size-md-1of3 {
    width: 31.3333% !important;
  }

  .u-size-md-1of4 {
    width: 22.75% !important;
  }

  .u-size-md-1of5 {
    width: 17% !important;
  }

  .u-size-md-2of3, .u-size-md-1of2, .u-size-md-1of3, .u-size-md-1of4, .u-size-md-1of5 {
    margin: 0 3% 3% 0 !important;
  }

  .u-flexFlipDirection {
    flex-flow: row;
    flex-direction: row !important;
  }

  blockquote {
    width: 70%;
    text-align: center;
    margin: 0 auto;
  }

  h2 + .preamble {
    width: 70%;
  }

  nav a {
    margin-right: 30px;
    opacity: 0.7;
  }
}
/***************************
*********** WIDE ***********
****************************/
@media (min-width: 901px) {
  .u-size-xl-Full {
    width: 100% !important;
  }

  .u-size-xl-2of3 {
    width: 65.6666% !important;
  }

  .u-size-xl-1of2 {
    width: 48.5% !important;
  }

  .u-size-xl-1of3 {
    width: 31.3333% !important;
  }

  .u-size-xl-1of4 {
    width: 22.75% !important;
  }

  .u-size-xl-3of4 {
    width: 68.25% !important;
  }

  .u-size-xl-1of5 {
    width: 17% !important;
  }

  .u-size-xl-2of3, .u-size-xl-1of2, .u-size-xl-1of3, .u-size-xl-1of4, .u-size-xl-1of5 {
    margin: 0 3% 3% 0 !important;
  }

  .u-flexFlipDirection {
    flex-flow: row;
    flex-direction: row !important;
  }

  nav a {
    margin-right: 30px;
    opacity: 0.7;
  }
}
/***************************
******* SUPER WIDE ***********
****************************/
@media (min-width: 1300px) {
  blockquote {
    width: 110%;
    margin-left: -5%;
  }

  .video-description, .video-placeholder {
    padding: 12% 5% 5% 5%;
  }

  .u-sizeFull, .u-size-md-Full, .u-size-xl-Full {
    margin: 0 0 3% 0;
  }

  .u-size2of3, .u-size1of2, .u-size1of3, .u-size1of4, .u-size1of5 {
    margin: 0 3% 3% 0;
  }

  .u-size1of2 + .u-size1of2 {
    margin: 0 0 3% 0;
  }

  .u-last {
    margin: 0 0 3% 0 !important;
  }

  .u-center {
    margin: 0 auto 3% auto !important;
  }

  .u-left {
    text-align: left;
  }

  .u-right {
    text-align: right;
  }

  .u-flexWrap {
    flex-flow: wrap;
  }

  .box {
    min-height: 10px;
    display: flex;
    position: relative;
    flex-direction: column;
  }
  .box .content-wrapper {
    width: 90%;
    margin-bottom: 6%;
  }
  .box .content-wrapper strong {
    display: block;
    margin: 15px 0 5px 0;
  }
  .box .content-wrapper ul {
    margin: 20px 0;
  }
}
/***************************
********* MEDIUM ***********
****************************/
@media (min-width: 581px) and (max-width: 900px) {
  .u-me img {
    width: 100%;
  }

  .u-me blockquote {
    margin-top: 15px;
    text-align: left;
    margin-bottom: 15px !important;
  }

  .video {
    width: 45%;
  }

  .video:nth-child(3), .video:nth-child(6) {
    margin: 0 1.5% 1.5% 0;
  }

  .content {
    padding: 0 15%;
  }

  .table {
    width: auto;
  }
}
/***************************
********* NARROW ***********
****************************/
@media (max-width: 580px) {
  body {
    margin-top: 40px;
  }

  blockquote {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 5px !important;
  }

  .u-me blockquote {
    margin-top: 5px;
    text-align: left;
  }

  .index .u-me blockquote {
    width: 100%;
    text-align: left;
    margin: 0 auto;
  }

  .index .box .content-wrapper {
    width: 100%;
    margin-bottom: 6%;
  }

  .video:nth-child(3), .video:nth-child(6) {
    margin: 0 0 25px 0;
  }

  .u-me img {
    width: 100%;
  }

  .hero-video {
    margin-bottom: 30px;
  }

  .content {
    margin-bottom: 40px;
    padding: 0 15%;
  }

  .box .content-wrapper {
    margin: 0 auto 6% auto;
  }

  h1 {
    font-size: 65px;
    line-height: 70px;
  }

  h2 + .preamble {
    width: 90%;
    text-align: left;
  }

  hr {
    margin: 30px 0 20px 0;
  }

  .video, .photo-cat {
    width: 90%;
    margin: 0 0 25px 0 !important;
  }

  .logo {
    width: 200px;
    height: auto;
    margin: 0 auto 30px auto;
  }

  .table {
    width: auto;
  }
}
/************************************************
*************************************************

    P A G E   S P E C I F I C   S T U F F

*************************************************
*************************************************/
/********** C O L O P H O N **********/
.colophon i {
  padding: 0 2px 0 1px;
}

.colophon tr {
  vertical-align: top;
}

/*
.colophon a {
	color: #e19be8;
}

.colophon footer a {
	color: #ffffff;
}
*/
/********** A N I M A T I O N S **********/
body.animations {
  max-width: 100% !important;
  background-color: #111;
}
body.animations .box .content-wrapper {
  margin: 0 auto 6% auto;
}

.animations .container {
  max-width: 1440px;
  margin: 0 auto;
}

.color-section {
  padding: 60px 0;
}

.color-section.cartier {
  background-color: #f4f3ed;
}
.color-section.doors {
  background-color: #001633;
}
.color-section.immuneed {
  background-color: #0c241f;
}
.color-section.almroths {
  background-color: #f7f7eb;
  color: #444;
}

.animations h1 {
  text-align: center;
  font-size: 80px;
  line-height: 150px;
  margin: 0 0 30px 0;
}

.animations iframe.highlight {
  border: 2px solid rgba(255, 255, 255, 0.5);
}

.color-section.doors iframe.highlight {
  border: 2px solid rgba(136, 143, 149, 0.21);
}

.color-section.immuneed iframe.highlight {
  border: 2px solid rgba(136, 143, 149, 0.21);
}

.color-section.almroths iframe.highlight {
  border: 2px solid rgba(136, 143, 149, 0.21);
}

.color-section.cartier .highlight {
  border: 1px solid rgba(0, 0, 0, 0.1);
}

.immuneedWeb {
  margin: 12% 0 0 0;
}

.animations .site-head {
  margin-bottom: 0px;
}

.animations table {
  margin-bottom: 50px;
  width: 100%;
}

.animations .button {
  margin-top: 0;
}

.animations h2 + .preamble {
  margin: 30px 0;
  width: 100%;
  max-width: 550px;
}

.animations .clientLogos hr {
  margin: 20px 0;
}

.animations .clientLogos {
  margin: -20px auto 50px auto !important;
  text-align: center;
  /* FIXED POSITION 
  margin: 0 auto 0 auto !important;
  text-align: center;
  position: fixed;
  top: 0;
  margin: 0 auto;
  left: 50%;
  left: 50%;
  transform: translateX(-50%);
  background-color: rgba(0,0,0,0.8);
  z-index: 1000;
  */
}

.animations .clientLogos .box, .animations .clientLogos .box.u-last {
  margin: 0 !important;
}

.animations .clientLogo {
  height: auto;
  width: 60px;
}

.animations h3 {
  margin-top: 15px;
}

.animations .clientLogos h3 {
  font-size: 20px;
  margin-top: 0;
  margin-bottom: 10px;
  text-align: center;
}

.animations .almroths h1 {
  color: #395D74;
}
.animations .almroths h2, .animations .almroths h3 {
  color: #66859A;
}
.animations .almroths p, .animations .almroths table {
  color: #444;
}
.animations .cartier h1 {
  color: #395D74;
}
.animations .cartier h2, .animations .cartier h3 {
  color: #66859A;
}
.animations .cartier p, .animations .cartier table {
  color: #444;
}
.animations .cartier figcaption {
  color: #395D74;
  margin: 20px 0 0 0;
  padding-top: 10px;
  border-top: dotted 1px rgba(57, 93, 116, 0.5);
}

/********* MEDIUM ***********/
@media (max-width: 900px) and (min-width: 581px) {
  .animations h1 {
    text-align: center;
  }

  .animations .clientLogo {
    height: auto;
    width: 80px;
  }

  .animations .clientLogos {
    text-align: center;
  }

  .animations .clientLogos h3 {
    text-align: center;
    margin-top: 0;
    margin-bottom: 10px;
  }

  .color-section {
    padding: 80px 0;
  }
}
/*********** WIDE ***********/
@media (min-width: 901px) {
  .animations .clientLogo {
    height: auto;
    width: 65px;
  }

  .animations h1 {
    text-align: center;
    font-size: 120px;
  }

  .animations .clientLogos h3 {
    font-size: 24px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .immuneedWeb {
    margin: 12% 0 0 -89px;
  }

  .color-section {
    padding: 120px 0;
  }
}
/***************************
******* SUPER WIDE ***********
****************************/
@media (min-width: 1300px) {
  .animations .clientLogo {
    height: auto;
    width: 100px;
  }

  .animations .clientLogos h3 {
    margin-top: 5px;
  }
}
/*************** PHOTOGRAPHY ******************/
/**** TYPOGRAHIC VERSION *****/
.photography .sc {
  margin-top: 20px;
}

.photo-container {
  display: flex;
  flex-flow: column wrap;
  justify-content: left;
  z-index: 50;
  margin-left: 5%;
}

.photo-cat {
  position: relative;
}
@media (hover: hover) {
  .photo-cat .hidden-image {
    display: block;
    z-index: -1;
    width: 150px;
    position: absolute;
    top: 30px;
    right: 0;
    -webkit-filter: grayscale(100%) contrast(200%) opacity(10%);
    -moz-filter: grayscale(100%) contrast(200%) opacity(10%);
    filter: grayscale(100%) contrast(200%) opacity(10%);
    transition: all 0.5s ease;
  }
  .photo-cat:hover {
    cursor: pointer;
  }
  .photo-cat:hover .hidden-image {
    display: block;
    -webkit-filter: grayscale(0%) contrast(100%) opacity(100%);
    -moz-filter: grayscale(0%) contrast(100%) opacity(100%);
    filter: grayscale(0%) contrast(100%) opacity(100%);
    transition: all 0.5s ease;
  }
}
@media (hover: none) {
  .photo-cat {
    filter: blur(3px);
    -webkit-filter: blur(3px);
    -moz-filter: blur(3px);
    -o-filter: blur(3px);
    -ms-filter: blur(3px);
    filter: url(blur.svg#blur);
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius="3");
  }
  .photo-cat .hidden-image {
    display: block;
    z-index: -1;
    width: 150px;
    position: absolute;
    top: 30px;
    right: 0;
    -webkit-filter: grayscale(100%) contrast(200%) opacity(10%);
    -moz-filter: grayscale(100%) contrast(200%) opacity(10%);
    filter: grayscale(100%) contrast(200%) opacity(10%);
    transition: all 0.5s ease;
  }
  .photo-cat img.hidden-image.one {
    animation: grayscale 8s ease 1s infinite;
    -webkit-animation: grayscale 8s ease 1s infinite;
    -moz-animation: grayscale 8s ease 1s infinite;
  }
  .photo-cat img.hidden-image.two {
    animation: grayscale 8s ease 2s infinite;
    -webkit-animation: grayscale 8s ease 2s infinite;
    -moz-animation: grayscale 8s ease 2s infinite;
  }
  .photo-cat img.hidden-image.three {
    animation: grayscale 8s ease 3s infinite;
    -webkit-animation: grayscale 8s ease 3s infinite;
    -moz-animation: grayscale 8s ease 3s infinite;
  }
  .photo-cat img.hidden-image.four {
    animation: grayscale 8s ease 4s infinite;
    -webkit-animation: grayscale 8s ease 4s infinite;
    -moz-animation: grayscale 8s ease 4s infinite;
  }
  .photo-cat img.hidden-image.five {
    animation: grayscale 8s ease 5s infinite;
    -webkit-animation: grayscale 8s ease 5s infinite;
    -moz-animation: grayscale 8s ease 5s infinite;
  }
  @keyframes grayscale {
    0%, 10%, 50%, 100% {
      -webkit-filter: grayscale(100%) contrast(200%) opacity(10%);
      -moz-filter: grayscale(100%) contrast(200%) opacity(10%);
      -o-filter: grayscale(100%) contrast(200%) opacity(10%);
      -ms-filter: grayscale(100%) contrast(200%) opacity(10%);
    }
    30% {
      -webkit-filter: grayscale(0%) contrast(100%) opacity(100%);
      -moz-filter: grayscale(0%) contrast(100%) opacity(100%);
      -o-filter: grayscale(0%) contrast(100%) opacity(100%);
      -ms-filter: grayscale(0%) contrast(100%) opacity(100%);
    }
  }
}
.photo-cat h2 {
  font-size: 6rem;
  line-height: 0.8;
  text-align: left;
  z-index: 100;
}

/*********** MEDIUM **********/
@media (min-width: 501px) {
  .photo-container {
    margin-left: 15%;
  }

  .photo-cat h2 {
    font-size: 8rem;
    line-height: 1.3;
  }
  .photo-cat .hidden-image {
    width: 230px;
    top: 0px;
  }
  .photo-cat .hidden-image.sports {
    left: 37%;
  }
  .photo-cat .hidden-image.nature {
    left: 35%;
  }
  .photo-cat .hidden-image.events {
    left: 35%;
  }
  .photo-cat .hidden-image.people {
    left: 33%;
  }
  .photo-cat .hidden-image.worklife {
    left: 45%;
  }
  .photo-cat .hidden-image.food {
    left: 27%;
  }
  .photo-cat .hidden-image.products {
    left: 52%;
  }
}
/*********** WIDE ***********/
@media (min-width: 901px) {
  .photo-container {
    margin-left: 25%;
  }

  .photo-cat h2 {
    font-size: 15rem;
    line-height: 1;
  }
  .photo-cat .hidden-image {
    width: 280px;
    top: 0px;
  }
  .photo-cat .hidden-image.sports {
    left: 37%;
  }
  .photo-cat .hidden-image.nature {
    left: 35%;
  }
  .photo-cat .hidden-image.events {
    left: 35%;
  }
  .photo-cat .hidden-image.people {
    left: 33%;
  }
  .photo-cat .hidden-image.worklife {
    left: 45%;
  }
  .photo-cat .hidden-image.food {
    left: 27%;
  }
  .photo-cat .hidden-image.products {
    left: 52%;
  }
}
/*** REG GRID 


.photo-container {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	//border: red 1px solid;
	z-index: 50;
	text-align: center;
}


.photo-cat {
	width: 45%;
	height: auto;
	display: flex;
	position: relative;
	transition: all .2s ease-in-out;
	margin: 0 1.5% 1.5% 0;
}

.photo-cat:nth-child(2), .photo-cat:nth-child(4), .photo-cat:nth-child(6) {
	margin: 0 0 1.5% 0;
}

.photo-description {
	position: absolute;
	padding: 7px 12px 5px 11px;
	top: 125px;
	left: 0;
	z-index: 100;
	background-color: #3d3d3d;
	margin-top: -95px;
	margin-bottom: 32px;
	display: block;

	h3 {
		font-size: 19px;
		line-height: 1.1;
		letter-spacing: 2px;
		font-weight: 300;
		margin: 0;
		text-transform: uppercase;
	}
}

.photoWrapper {
	position: relative;
	width: 100%;
	height: auto;
	z-index: 1;
	overflow: hidden;

	img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		transition: all 0.3s;

		&:hover {
			transform: scale(1.01) rotate(-0.1deg);
		}
	}

}

**/
/******************************
	END PAGE SPECIFIC STUFF
*******************************/
svg {
  display: block;
  font: 12.5em "Six Caps";
  width: 100%;
  height: 200px;
  margin: 0 0 0 20%;
  letter-spacing: 4px;
}

.text-copy {
  fill: none;
  stroke: white;
  stroke-dasharray: 6% 29%;
  stroke-width: 2px;
  stroke-dashoffset: 0%;
  animation: stroke-offset 5.5s infinite linear;
}

.text-copy:nth-child(1) {
  stroke: #eee;
  animation-delay: -1;
}

.text-copy:nth-child(2) {
  stroke: #ccc;
  animation-delay: -2s;
}

.text-copy:nth-child(3) {
  stroke: #aaa;
  animation-delay: -3s;
}

.text-copy:nth-child(4) {
  stroke: #bbb;
  animation-delay: -4s;
}

.text-copy:nth-child(5) {
  stroke: #ddd;
  animation-delay: -5s;
}

.text-copy:nth-child(6) {
  stroke: #fff;
  animation-delay: -6.5s;
}

@keyframes stroke-offset {
  100% {
    stroke-dashoffset: -35%;
  }
}
/************** PHOTOGRAPHY   ****************/
/* Reset CSS */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body.photography {
  padding: 0 5%;
  text-align: center;
}
body.photography .u-last {
  margin-right: 0;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  display: inline-block;
}

/* Main CSS */
.grid-wrapper > div {
  display: flex;
  justify-content: center;
  align-items: center;
}

.grid-wrapper > div > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 0px;
}

.grid-wrapper {
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-auto-rows: 200px;
  grid-auto-flow: dense;
}

@media (max-width: 501px) {
  .grid-wrapper {
    display: block;
  }
  .grid-wrapper > div {
    margin-bottom: 15px;
  }
}
.grid-wrapper .wide {
  grid-column: span 2;
}

.grid-wrapper .tall {
  grid-row: span 2;
}

.grid-wrapper .big {
  grid-column: span 2;
  grid-row: span 2;
}

.grid-wrapper .superwide {
  grid-column: span 3;
  grid-row: span 2;
}

.grid-wrapper .supertall {
  grid-column: span 2;
  grid-row: span 5;
}

/*****************/
